;声母定义。必须指定zh、ch、sh三个卷舌声母对应的字母。
;如果需要使用零声母字符，使用 o=o 的格式来定义
[SM]
zh=v
ch=u
sh=i
o=o

;韵母定义。指定33个韵母对应的字母，每个字母上面最多可以指定两个韵母。
;除字母外，字符“;”可以使用。
[YM]
a=a
ai=s
an=f
ang=g
ao=d
e=e
ei=w
en=r
eng=t
er=q
i=i
ia=b
ian=j
iang=h
iao=k
ie=m
in=l
ing=q
iong=y
iu=n
o=o
ong=y
ou=p
u=u
ua=b
uai=x
uan=c
uang=h
ue=x
ui=v
un=z
uo=o
v=v

;其他定义，如果有些拼音不符合上面的规则，则在下面定义。
;格式为： 全拼=两个字母 ，例如 ao=ao  
[QT]
a=aa
ai=as
an=af
ang=ag
ao=ad
e=ee
ei=ew
en=er
er=eq
o=oo
ou=op
